View Single Post
  #3   (View Single Post)  
Old 3rd September 2016
darktrym's Avatar
darktrym darktrym is offline
standard-bearer
 
Join Date: Feb 2011
Location: Düsseldorf
Posts: 104
Default

Ok, i found the problem so this message is only for google.
The problem was that pango required harfbuzz. In the source code you can find a line for exporting hb_buffer_set_cluster_level but this is only for version > 1.03. On my system harfbuzz 0.93 was installed. So I build gtk2+, pango, harfbuzz and now i have SciTE 3.66.
__________________
NetBSD 8.99.1(AMD64)@Xiaomi Air 1.Gen
Reply With Quote